Problème ACPI

Le
hugolino
Bonsoir,

Sur mon portable (Céléron P4, Sarge 2004-12-11 / 2.6.7 et ACPI), j'ai le
boot qui se bloque avec comme dernières lignes:

PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040326
ACPI: IRQ9 SCI: Edge set to Level Trigger

Qui devrait normalement se poursuivre par:
(Message-Id: <41ad97d3$0$14400$626a14ce@news.free.fr>)

ACPI: Interpreter enabled
ACPI: Using PIC for interrupt routing
ACPI: PCI Root Bridge [C005] (00:00)

Parfois il suffit de laisser le portable éteint pendant 1/4 d'heure puis
le boot suivant se passe bien, mais ce soir le portable est resté éteint
pendant 2 heures et le boot a encore foiré (obligé de passer acpi=off)

Merci de votre aide sur ce problème
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Ducrot Bruno
Le #1201362
Bonnjour,

On 21 Dec 2004 12:45:57 -0800, hugolino
Bonsoir,

Sur mon portable (Céléron P4, Sarge 2004-12-11 / 2.6.7 et ACPI), j'ai le
boot qui se bloque avec comme dernières lignes:

PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040326
ACPI: IRQ9 SCI: Edge set to Level Trigger


Est-ce que vous avez essayer de passer 'nolapic' au boot ?

--
Bruno Ducrot

-- Which is worse: ignorance or apathy?
-- Don't know. Don't care.

Hugolino
Le #1313485
Le 22 Dec 2004 14:58:16 GMT, Ducrot Bruno a écrit:
Bonnjour,

On 21 Dec 2004 12:45:57 -0800, hugolino
Bonsoir,

Sur mon portable (Céléron P4, Sarge 2004-12-11 / 2.6.7 et ACPI), j'ai le
boot qui se bloque avec comme dernières lignes:

PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040326
ACPI: IRQ9 SCI: Edge set to Level Trigger


Est-ce que vous avez essayer de passer 'nolapic' au boot ?


Avec votre conseil, j'ai ajouté la ligne

append="nolapic"

à la rubrique qui concerne mon noyau dans /etc/lilo.conf.

Mais pas d'amélioration...

Au fait, quel pourrait être le rapport en l'APIC et l'ACPI ?

Merci de votre aide

PS: j'ouvre un nouveau fil car j'ai appris des choses depuis mon post
initial

--
Hugo NPN (i --> ee)
Pas de panique ! Inhiber le plasma mécanique ne nous empêche pas de
diminuer le plutonneur binaire ni même d'analyser le rétro-aimant
hétéro-moléculaire.


Hugolino
Le #1313438
Le 22 Dec 2004 14:58:16 GMT, Ducrot Bruno a écrit:
Bonnjour,

On 21 Dec 2004 12:45:57 -0800, hugolino
Bonsoir,

Sur mon portable (Céléron P4, Sarge 2004-12-11 / 2.6.7 et ACPI), j'ai le
boot qui se bloque avec comme dernières lignes:

PCI: Using configuration type 1
mtrr: v2.0 (20020519)
ACPI: Subsystem revision 20040326
ACPI: IRQ9 SCI: Edge set to Level Trigger


Est-ce que vous avez essayer de passer 'nolapic' au boot ?


Sur vos conseils j'ai essayé, mais cela ne semble pas changer grand
chose.
D'ailleurs quel peut-être le rapport en l'APIC et l'ACPI ?

J'ouvre un nouveau fil car j'ai cerné de plus près le problème.

Merci de votre aide.



--
A l'heure actuelle, il s'est formé une sorte "d'aristocratie" de Linux
qui essaye de maintenir ses connaissances pour elles et d'en priver les
autres en innondant chaque débutant de documentations
-+- EF in Guide du liuxien pervers : "Comprenne qui pourra..." -+-



Publicité
Poster une réponse
Anonyme